@charset "UTF-8";

/*------------------------------------------------
 お問い合わせ
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.inquiry_title_block_wrap {
	position: relative;
}
.inquiry_title_block {
	padding: 50px 20px 20px;
}
.inquiry_title_h2 span {
	display: block;
}
.inquiry_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.inquiry_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.inquiry_title_image_block {
	height: 200px;
	background-image: url('../../image/inquiry/page_title_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main-content {
	margin-bottom: 30px;
}
.inquiry_title_main {
	font-weight: 500;
	font-size: 2.4rem;
}
.vt-form-button-container {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

@media print, screen and (min-width: 411px) {
	.inquiry_title_main {
		font-size: 2.6rem;
	}
}

@media print, screen and (min-width: 769px) {
	.inquiry_title_block {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.inquiry_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.inquiry_title_h2 .std_txt {
		font-size: 1rem;
	}
	.inquiry_title_image_block {
		height: 330px;
	}
	.inquiry_title_main {
		font-size: 4.4rem;
	}
	.vt-form-button-container {
		flex-direction: row;
		gap: 20px;
	}
}

@media print, screen and (min-width: 901px) {
	.inquiry_title_block {
		width: calc(100% - 250px);
		padding: 45px 0 25px;
	}
	.inquiry_title_image_block {
		height: 360px;
	}
}

@media print, screen and (min-width: 1001px) {
	.inquiry_title_block {
		width: calc(100% - 300px);
		padding: 60px 0 25px;
	}
	.inquiry_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.inquiry_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.inquiry_title_image_block {
		height: 400px;
	}
}

@media print, screen and (min-width: 1201px) {
	.inquiry_title_block {
		width: calc(100% - 360px);
		padding: 70px 0 30px;
	}
	.inquiry_title_h2 .en_txt {
		font-size: 3rem;
	}
	.inquiry_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.inquiry_title_image_block {
		height: 580px;
	}
}

@media print, screen and (min-width: 1401px) {
	.inquiry_title_block {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 75px 0 40px;
	}
	.inquiry_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.inquiry_title_h2 .std_txt {
		font-size: 1.6rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.inquiry_title_block {
		padding: 80px 0 50px;
	}
	.inquiry_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.inquiry_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.inquiry_title_image_block {
		height: 650px;
	}
}

/*------------------------------------------------
 メールフォームブロック
------------------------------------------------*/
.inquiry_form_block_inner {
	margin: 50px 20px;
}
.form_attention {
	font-size: 1.2rem;
	padding-bottom: 0.5em;
	color: #aaa;
}
.vt-form-input {
	text-align: left;
}
.vt-form-textarea {
	height: 250px;
}
.vt-form-input.input-small {
    width: 50%;
}
.vt-form-input.input-exsmall {
    width: 15%;
}
.vt-form-selectbox {
    width: 50%;
    -moz-appearance: menulist;
    -webkit-appearance: menulist;
}
.vt-form-privacy-title {
	color: var(--primary-color);
	font-weight: 700;
}
.vt-form-privacy-text {
	line-height: 1.6;
}

@media print, screen and (min-width: 769px) {
	.form_attention, 
	.vt-form-item {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 901px) {
	.inquiry_form_block_inner {
		width: calc(100% - 250px);
		margin: 50px auto;
		padding: 0 40px;
	}
	.vt-form-item {
		font-size: 0.9rem;
	}
	.form_attention {
		font-size: 0.7rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.inquiry_form_block_inner {
		width: calc(100% - 300px);
		padding: 0 50px;
	}
	.vt-form-item {
		font-size: 1rem;
	}
	.form_attention {
		font-size: 0.8rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.inquiry_form_block_inner {
		width: calc(100% - 360px);
		margin: 60px auto;
		padding: 0 60px;
	}
	.vt-form-item {
		font-size: 1.3rem;
	}
	.form_attention {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.inquiry_form_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		margin: 70px auto;
		padding: 0 70px;
	}
	.vt-form-item {
		font-size: 1.4rem;
	}
	.form_attention {
		font-size: 1.1rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.inquiry_form_block_inner {
		margin: 80px auto;
		padding: 0 60px;
	}
	.vt-form-item {
		font-size: 1.6rem;
	}
	.form_attention {
		font-size: 1.21rem;
	}
}

/*------------------------------------------------
 内容確認ページ
------------------------------------------------*/
.vt-form-confirmation {
	margin: 50px 20px;
}
.lead {
	padding: 20px 0;
}
.contents-ttl-bar {
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
}
.lead p {
	padding: 0.5em;
}
@media screen and (min-width: 769px){
	.vt-form-confirmation {
		width: 95%;
		margin: 25px auto;
	}
	.lead {
		padding: 20px;
	}
	.contents-ttl-bar {
		font-size: 1.8rem;
	}
	.lead p {
		padding: 1em;
		font-size: 1rem;
	}
}

@media screen and (min-width: 901px){
	.vt-form-confirmation {
		width: calc(100% - 250px);
		margin: 30px auto;
	}
	.lead {
		padding: 15px;
	}
	.contents-ttl-bar {
		font-size: 1.4rem;
	}
	.lead p {
		padding: 1em;
		font-size: 0.9rem;
	}
}

@media screen and (min-width: 1001px){
	.vt-form-confirmation {
		width: calc(100% - 300px);
		margin: 40px auto;
	}
	.lead {
		padding: 20px;
	}
	.contents-ttl-bar {
		font-size: 1.5rem;
	}
	.lead p {
		font-size: 1.1rem;
	}
}

@media screen and (min-width: 1201px){
	.vt-form-confirmation {
		width: calc(100% - 360px);
		margin: 50px auto;
	}
	.lead {
		padding: 25px;
	}
	.contents-ttl-bar {
		font-size: 1.6rem;
	}
	.lead p {
		font-size: 1.3rem;
	}
}

@media screen and (min-width: 1401px){
	.vt-form-confirmation {
		width: calc(100% - 410px);
		max-width: 1150px;
		margin: 60px auto;
	}
	.contents-ttl-bar {
		font-size: 1.84rem;
	}
	.lead p {
		font-size: 1.5rem;
	}
}

/*------------------------------------------------
 送信完了ページ
------------------------------------------------*/
.complete_contents-item {
	margin: 10px 0;
}
.complete_contents-ttl {
	font-size: 2rem;
	font-weight: bold;
	padding: 2em 0;
}
.complete_contents-txt {
	text-align: left;
	line-height: 2em;
}

@media screen and (min-width: 769px){
	.complete_contents-item {
		margin: 0 150px 100px;
	}
	.complete_contents-ttl {
		font-size: 1.8rem;
	}
	.complete_contents-txt {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 901px) {
	.inquiry_form_block_inner {
		width: calc(100% - 250px);
	}
	.complete_contents-item {
		margin: 0 95px 50px;
	}
	.complete_contents-ttl {
		font-size: 1.4rem;
	}
	.complete_contents-txt {
		font-size: 0.9rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.inquiry_form_block_inner {
		width: calc(100% - 300px);
	}
	.complete_contents-item {
		margin: 0 105px 60px;
	}
	.complete_contents-ttl {
		font-size: 1.6rem;
	}
	.complete_contents-txt {
		font-size: 1.05rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.inquiry_form_block_inner {
		width: calc(100% - 360px);
	}
	.complete_contents-item {
		margin: 0 125px 70px;
	}
	.complete_contents-ttl {
		font-size: 2rem;
	}
	.complete_contents-txt {
		font-size: 1.3rem;
	}
}

@media screen and (min-width: 1401px){
	.inquiry_form_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.complete_contents-item {
		margin: 0 150px 70px;
	}
	.complete_contents-ttl {
		font-size: 2.2rem;
	}
	.complete_contents-txt {
		font-size: 1.5rem;
	}
}

@media screen and (min-width: 1501px){
	.complete_contents-item {
		margin: 0 150px 100px;
	}
	.complete_contents-ttl {
		font-size: 2.4rem;
	}
	.complete_contents-txt {
		font-size: 1.6rem;
	}
}
